@blanc: #ffffff;
@noir: #000000;
@couleur-texte: #3F3F50;
@couleur-ligne: #d0d0d0;
@couleur-actu: #7E7E88;
@fond-gris: #EDEDED;
@dark-orange: #F08000;
@orange: #F69700;
@light-orange: #FAB500;
@vert-clair: #BFD500;
@vert: #96C427;
@cyan: #2BB7C0;
@bleu: #1B8DD9;

@orange-hover: lighten(@orange, 15%);
@vert-clair-hover: lighten(@vert-clair, 30%);
@vert-hover: fade(@vert, 30%);
@cyan-hover: lighten(@cyan, 15%);
@bleu-hover: fade(@bleu, 30%);
